@font-face{
    font-family: "FZFSK" ; /* 方正仿宋 */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZFSK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZHTK"; /* 方正黑体（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZHTK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZKTK"; /* 方正楷体（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZKTK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZLSK"; /* 方正隶书（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZLSK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZWBK"; /* 方正魏碑（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZWBK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZXH1K"; /* 方正细黑（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZXH1K.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZXBSK"; /* 方正小标宋（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZXBSK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZXKK"; /* 方正行楷（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZXKK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "FZYTK"; /* 方正姚体（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/FZYTK.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}
@font-face{
    font-family: "CESI_FS_GB2312"; /* 仿宋GB2312（后续引用时使用） */
    font-weight: normal; /* 字体粗细（normal/bold等，需与字体文件匹配） */
    font-style: normal; /* 字体样式（normal/italic等） */
    src: url("ckeditor-fonts/CESI_FS_GB2312.TTF") format("truetype");
    /* 字体文件路径：相对当前CSS文件（contents.css）的路径 */
}